/* Text Elements */

h1.heading-1 {
  margin-top: 0;
  margin-bottom: 24px;
  padding-left: 29px;
  max-width: 800px;
  color: #f7f7f8;
  text-align: center;
  text-transform: none;
  letter-spacing: -1px;
  font-weight: 600;
  font-size: 150%;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1;
}

h1 {
  margin-top: 0;
  margin-bottom: .5rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 300;
  font-size: 48px;
  font-family: 'Roboto Condensed', cursive;
}

h1 span.heading-text-1 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

h1 span.heading-text-2 {
  color: rgba(0, 0, 0, .87);
}

h1 span.heading-text-4 {
  color: #f7f7f8;
}

h1 span.heading-text-5 {
  color: #f7f7f8;
}

h2.cover-heading {
  margin-top: 0;
  margin-bottom: 0;
  color: #f7f7f8;
  text-align: center;
  text-shadow: none;
  letter-spacing: -1px;
  font-weight: 600;
  font-size: 36px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.1;

  justify-self: auto;
}

h2 span.heading-text-6 {
  color: rgba(0, 0, 0, .87);
}

h2 span.heading-text-7 {
  color: rgba(0, 0, 0, .87);
}

h2#heading-1 {
  color: rgba(0, 0, 0, .87);
}

h3.price-plan {
  margin-top: 24px;
  margin-bottom: 36px;
  font-weight: 700;
  font-size: 54px;
  font-family: 'Syne', sans-serif;
}

h6.price-plan-name {
  margin-top: 0;
  margin-bottom: 0;
  color: #5546ff;
  font-weight: 700;
  font-size: 20px;
  font-family: 'Syne', sans-serif;
}

p.paragraph.hero-paragraph {
  display: inline-block;
  margin: 0 4px 0 8px;
  max-width: 800px;
  color: #f7f7f8;
  text-align: center;
  font-weight: 500;
  font-size: 24px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 31px;
}

p.paragraph.paragraph-1 {
  margin-top: 8px;
  margin-bottom: 0;
  color: #fff;
  font-weight: 300;
  font-size: 16px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 24px;
}

p.paragraph.paragraph-text {
  margin-top: 16px;
  color: #f7f7f8;
  text-align: justify;
  font-weight: 500;
  font-size: 23px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 29px;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 500;
}

p.paragraph span.paragraph-text-2 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

p.paragraph {
  color: rgba(0, 0, 0, .87);
}

p.paragraph span.paragraph-text-3 {
  color: #585867;
}

p.paragraph span.paragraph-text-4 {
  color: #585867;
}

p.paragraph span.paragraph-text-5 {
  color: #f7f7f8;
}

p.paragraph span.paragraph-text-7 {
  color: #585867;
}

span.text-element {
  letter-spacing: 0;
  font-size: 16px;
  font-family: 'Work Sans', sans-serif;
}

span.text-element.feature-plan {
  margin-top: 0;
  color: #a8aab6;
  font-weight: 500;
  font-family: 'Syne', sans-serif;
  line-height: 24px;
}

span.text-element.user-month {
  margin-bottom: 24px;
  color: #000;
  font-weight: 500;
  font-family: 'Syne', sans-serif;
}

a.link-text span.bold {
  font-weight: 700;
}

a.link-text.logo-footer {
  display: block;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  padding: 20px 0;
  width: auto;
  color: #fff;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0;
  font-weight: 900;
  font-size: 20px;
  font-family: 'Syne', sans-serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.link-text.navlink {
  display: block;
  margin-top: 0;
  margin-right: 4px;
  margin-left: 4px;
  padding: 20px 0;
  width: 100%;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  letter-spacing: 0;
  font-weight: 300;
  font-size: 16px;
  font-family: 'Syne', sans-serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.link-text.footer-link {
  margin-top: 0;
  margin-bottom: 8px;
  padding-top: 0;
  padding-bottom: 0;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 14px;
  font-family: 'Syne', sans-serif;
}

a.link-text.nav-link-logo {
  color: #fff;
  font-weight: 900;
  font-size: 28px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

a.link-text span.text-link-text-1 {
  font-family: 'Krona One', sans-serif;
}

a.link-text span.text-link-text-2 {
  font-weight: 400;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

a.link-text span.text-link-text-4 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

a.link-text span.text-link-text-3 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

a.link-text.logo-footer:hover {
  color: #b5b5b5;
}

a.link-text.navlink:hover {
  color: #b5b5b5;
}

a.link-text.footer-link:hover {
  color: #fff;
}

/* Interaction Elements */

a.link-button.neutral-action-button {
  margin-top: 24px;
  padding: 20px 40px;
  border-radius: 10px;
  background-color: #5546ff;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: 400;
  font-size: 18px;
  font-family: 'Syne', sans-serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.link-button.action-button {
  margin-top: 24px;
  padding: 20px 40px;
  border: .1875rem groove #585867;
  border-radius: 10px;
  background-color: #387c7b;
  box-shadow: rgba(0, 0, 0, .5) 6px 6px 10px 0;
  color: #f7f7f8;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  font-weight: 400;
  font-size: 20px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.link-button.neutral-action-button:hover {
  background-color: #6254ff;
  box-shadow: rgba(85, 70, 255, .38) 5px 5px 10px 0;
  -webkit-transform: translateX(0px) translateY(-2px);
     -moz-transform: translateX(0px) translateY(-2px);
       -o-transform: translateX(0px) translateY(-2px);
          transform: translateX(0px) translateY(-2px);
}

a.link-button.action-button:hover {
  background-color: #6254ff;
  box-shadow: rgba(85, 70, 255, .38) 5px 5px 10px 0;
  -webkit-transform: translateX(0px) translateY(-2px);
     -moz-transform: translateX(0px) translateY(-2px);
       -o-transform: translateX(0px) translateY(-2px);
          transform: translateX(0px) translateY(-2px);
}

/* Layout Elements */

body.body-1 {
  padding-right: 16px;
  padding-left: 16px;
  background-color: #700500;
}

body.body-about {
  display: block;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #700500;
}

.container-grid.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  max-width: 1000px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.mosaic-section-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-top: 48px;
  margin-right: auto;
  margin-left: auto;
  min-height: auto;
  max-width: 1370px;
  border-radius: 20px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  grid-area: area-6;
}

.container-grid.container-footer-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin: 48px auto;
  padding-right: 16px;
  padding-left: 16px;
  min-height: 300px;
  max-width: 1370px;
  border: .5625rem none #697b7b;
  border-radius: 20px;
  background-color: #697b7b;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.footer-3-columns {
  display: grid;
  max-width: none;
  width: 100%;

  grid-template-columns: 100%;
  grid-template-rows: repeat(3 , auto);
}

.container-grid.container-content-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 32px 16px;
  width: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

div.responsive-picture {
  max-width: none;
}

.container-grid.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  min-height: 35vh;
  max-width: 1370px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  grid-area: area-3;
}

.container-grid.cover-section-1 {
  display: inline-block;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-top: 48px;
  margin-right: auto;
  margin-left: auto;
  padding: 48px 16px;
  min-height: 40vh;
  max-width: 1370px;
  border-radius: 20px;
  background-color: #700500;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  -webkit-column-rule-style: none;
     -moz-column-rule-style: none;
          column-rule-style: none;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  background-blend-mode: normal;
}

.container-grid.cover-section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-top: 48px;
  margin-right: auto;
  margin-left: auto;
  padding: 48px 16px;
  min-height: 40vh;
  max-width: 1370px;
  border-radius: 20px;
  background-color: #700500;
  text-align: center;
  font-size: 24px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.grid-2-columns {
  display: grid;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  max-width: none;
  width: 100%;
  background-color: #700500;

  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  justify-items: flex-start;
  grid-row-gap: 24px;
  grid-column-gap: 24px;
  grid-template-areas: 'picture' 'text';
}

div.responsive-picture.cover-picture {
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  max-width: 400px;
  height: auto;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

div.responsive-picture.cover-picture > picture {
  height: auto;
}

.container-grid.container-text-cover-left {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  margin: 0 0 16px;
  max-width: 600px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  grid-area: text;
}

.container-grid.cover-picture-wrapper {
  overflow: hidden;
  border-radius: 8px;

  grid-area: picture;
}

.container-grid.section-2-areas {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-top: 48px;
  margin-right: auto;
  margin-left: auto;
  min-height: auto;
  max-width: 1370px;
  border-radius: 20px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  grid-area: area-6;
}

.container-grid.grid-2-areas {
  display: grid;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  min-width: 0;
  min-height: auto;
  max-width: none;
  width: 100%;

  grid-template-areas: 'area-1' 'area-2';
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2 , minmax(40vh, auto));
  grid-row-gap: 48px;
  grid-column-gap: 48px;
}

.container-grid.cover-inner-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  padding-bottom: 24px;
  padding-left: 16px;
  max-width: 360px;
  width: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container-grid.cover-area-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  -ms-flex-align: start;
  padding-top: 64px;
  padding-right: 16px;
  min-height: 300px;
  border-radius: 20px;
  background-color: #700500;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .8s;
     -moz-transition-duration: .8s;
       -o-transition-duration: .8s;
          transition-duration: .8s;

  grid-area: area-1;
  background-blend-mode: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

.container-grid.cover-area-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  -ms-flex-align: start;
  padding-top: 64px;
  padding-right: 16px;
  min-height: 500px;
  border-radius: 20px;
  background-color: #700500;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .8s;
     -moz-transition-duration: .8s;
       -o-transition-duration: .8s;
          transition-duration: .8s;

  grid-area: area-2;
  background-blend-mode: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

.rule.footer-rule {
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 4px;
  padding-bottom: 4px;
  max-width: 1680px;
}

.rule.footer-rule hr {
  border-top-color: #fff;
}

.container-grid.neutral-three-colums-price {
  display: grid;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  max-width: 1370px;
  width: auto;

  grid-template-columns: 1fr;
  grid-template-rows: repeat(3 , auto);
  grid-row-gap: 24px;
  grid-column-gap: 24px;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.price-icon-grid {
  display: grid;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  max-width: 1280px;
  width: 100%;

  grid-template-columns: repeat(2 , auto);
  grid-template-rows: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0;
     -moz-box-flex: 0;
      -ms-flex: 0;
          flex: 0;
}

.container-grid.container-plan-icon-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: end;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

div.responsive-picture.neutral-icon-price-plan {
  width: 68px;
}

.container-grid.container-feature-plan-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  padding-top: 4px;
  padding-bottom: 4px;
}

span.glyph {
  line-height: 0;
}

span.glyph.check-feature-plan {
  margin-right: 8px;
  color: #17d896;
  font-size: 18px;
}

.container-grid.container-price {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 36px 24px;
  width: 100%;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: none;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.rule.rule-price hr {
  border-top-color: rgba(85, 70, 255, .25);
}

.container-grid.nav-bar-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  min-height: 120px;
  max-width: 1370px;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;

  justify-self: baseline;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1370px;
  border-radius: 20px;
}

.container-grid.about-area-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  -ms-flex-align: start;
  padding-top: 64px;
  padding-right: 16px;
  min-height: 500px;
  border-radius: 20px;
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .8s;
     -moz-transition-duration: .8s;
       -o-transition-duration: .8s;
          transition-duration: .8s;

  grid-area: area-3;
  background-blend-mode: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

.container-grid.about-area-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  -ms-flex-align: start;
  padding-top: 64px;
  padding-right: 16px;
  min-height: 500px;
  border-radius: 20px;
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .8s;
     -moz-transition-duration: .8s;
       -o-transition-duration: .8s;
          transition-duration: .8s;

  grid-area: area-2;
  background-blend-mode: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

div.responsive-picture.about-picture {
  margin-bottom: 24px;
  margin-left: 7px;
  max-width: none;
}

.container-grid.about-inner-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  padding-bottom: 24px;
  padding-left: 16px;
  max-width: none;
  width: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container-grid.about-area-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  -ms-flex-align: start;
  padding-top: 64px;
  padding-right: 16px;
  min-height: 300px;
  border-radius: 20px;
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .8s;
     -moz-transition-duration: .8s;
       -o-transition-duration: .8s;
          transition-duration: .8s;

  grid-area: area-1;
  background-blend-mode: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
}

.container-grid.mosaic-3-areas {
  display: grid;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  min-width: 0;
  min-height: auto;
  max-width: none;
  width: 100%;

  grid-template-areas: 'area-1' 'area-2' 'area-3';
  grid-template-columns: 1fr;
  grid-template-rows: repeat(3 , minmax(40vh, auto));
  grid-row-gap: 48px;
  grid-column-gap: 48px;
}

.container-grid#container-1 {
  background-color: #f7f7f8;
}

div.responsive-picture.cover-picture:hover {
  -webkit-transform: scaleX(1.04) scaleY(1.04);
     -moz-transform: scaleX(1.04) scaleY(1.04);
       -o-transform: scaleX(1.04) scaleY(1.04);
          transform: scaleX(1.04) scaleY(1.04);
}

.container-grid.container-price:hover {
  -webkit-transform: scaleX(1.01) scaleY(1.01);
     -moz-transform: scaleX(1.01) scaleY(1.01);
       -o-transform: scaleX(1.01) scaleY(1.01);
          transform: scaleX(1.01) scaleY(1.01);
}

@media screen and (min-width: 20rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 10.62vw;
  }

  h2.cover-heading {
    font-size: 32px;
  }
}

@media screen and (min-width: 28.75rem) {
  .container-grid.footer-3-columns {
    grid-template-columns: auto;
  }
}

@media screen and (min-width: 37.5625rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 72px;
  }

  h1 {
    font-size: 52px;
  }

  a.link-text.navlink {
    margin-right: 8px;
    margin-left: 8px;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h2.cover-heading {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }

  h3.price-plan {
    font-size: 42px;
  }

  a.link-text.logo-footer {
    margin-top: 8px;
    padding-top: 4px;
    padding-right: 24px;
    padding-bottom: 4px;
  }

  a.link-text.navlink {
    width: auto;
    color: #fff;
    text-transform: capitalize;
    font-family: 'Syne', sans-serif;
  }

  a.link-text.nav-link-logo {
    padding: 20px 0;
  }

  .container-grid.footer-3-columns {
    grid-template-columns: repeat(3 , 33.3%);
    grid-template-rows: auto;
  }

  .container-grid.grid-2-columns {
    -ms-flex-align: center;
    margin-right: 0;
    margin-left: 0;

    grid-template-columns: repeat(2 , 1fr);
    grid-template-rows: auto;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    justify-items: center;
    grid-template-areas: 'text picture';
  }

  div.responsive-picture.cover-picture {
    max-width: 600px;
  }

  .container-grid.grid-2-areas {
    grid-template-areas: 'area-1 area-2';
    grid-template-columns: repeat(2 , 1fr);
    grid-template-rows: auto;
  }

  .container-grid.neutral-three-colums-price {
    -ms-flex-align: stretch;

    grid-template-columns: repeat(3 , 1fr);
    grid-template-rows: auto;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
            align-items: stretch;
  }

  .container-grid.mosaic-3-areas {
    grid-template-areas: 'area-1 area-2 area-3';
    grid-template-columns: repeat(3 , 1fr);
    grid-template-rows: auto;
    grid-column-gap: 16px;
  }
}

@media screen and (min-width: 60rem) {
  .container-grid.price-icon-grid {
    grid-template-columns: repeat(2 , 50%);
  }
}

@media screen and (min-width: 62.0625rem) {
  /* Text Elements */

  h1 {
    font-size: 70px;
  }
}

@media screen and (min-width: 75.0625rem) {
  /* Text Elements */

  h1 {
    font-size: 56px;
  }

  h1.heading-1 {
    text-transform: none;
  }
}

@media screen and (min-width: 80rem) {
  .container-grid.price-icon-grid {
    grid-template-columns: repeat(2 , auto);
  }
}